.one-row img, .widget-content img {
	cursor: pointer;
}

.margin-most {
	margin: 0 10px 0 0;
}


@media only screen and (max-width: 960px) {
	
 	.margin-most {
		margin: 0;
	}
}
 
@media only screen and (max-width: 639px) {
	.slider.slider-inactive.row .slide-wrap + .slide-wrap {
	    padding-left: 0 !important;	    
	}		
	
	.slide-wrap {
		margin-bottom: 1rem;
	}
	
	.small-article-container {
		padding: 0 !important;
	}
}

.ep-search-icon-most {
	left: 0px;
    top: 2px;
    color: rgba(0, 0, 0, 0.75) !important;
    content: '\f002';
    padding: 5px;
}

.programmeListHeaderMost {
	z-index: 99;
}

.programmeListHeaderMost select {
	margin: 0;
}

.programmeListHeaderMost select, .ep-search-field-most {
	height: 2rem !important;
    font-size: 0.9rem !important;
    background-color: #F3F3F3 !important;
    border: 1px solid white;
}

.ep-title-most {
    color: #ffffff;
    padding-top: 14px;
    padding-left: 0px !important;
    font-size: 1.1rem;
}

.up-caret-most {
    top: 5px;
}

.down-caret-most {
    top: 23px;
}

.up-caret-most, .down-caret-most {
    position: absolute;
    cursor: pointer;
    right: 8px;
}

.ep-search-field-most {
	padding-left: 25px !important;
	color: #6789b7 !important;
}

.ep-search-field-most::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: rgba(0, 0, 0, 0.75);
}

.ep-search-field-most:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: rgba(0, 0, 0, 0.75);
   opacity:  1;
}
.ep-search-field-most::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: rgba(0, 0, 0, 0.75);
   opacity:  1;
}
.ep-search-field-most:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: rgba(0, 0, 0, 0.75);
}


.selected-order-most i {
    color: #A90A09 !important;
}

.programmeListWidgetMost .description-most {
    background-color: #181818;
    padding-top: 1rem;
    position: relative;
    font-size: 0.9rem;
}

.titleHolderMost {
    font-size: 1.1rem;
    font-weight: bold;
}

.titleHolderMost span {
	color: #7a7a7a;
	margin-left: 10px;
}

.descriptionMost {
	line-height: 1rem;
    font-size: 0.9rem;
    padding-top: 5px;
}

.descHolder {
	background-color: #303030 !important;
}

.customDots {
	position: absolute;
	right: 10px;
}

.big-image-holder, .small-image-holder {
	position: relative;
}

.big-image-title, .small-image-title {
	overflow: hidden;
    position: absolute;
    bottom: -1px;
    left: 0.5rem;
    right: 0.5rem;
    height: auto;
    padding: 3px 10px;
    background-color: rgba(203, 6, 6, 0.8);
    font-size: 12px !important;
    color: #f2f2f2;
    text-transform: uppercase;
    font-weight: bold;
}

.big-image-text-holder {
   	color: #f2f2f2;
    padding: 0.3rem 0.5rem 1rem 0.5rem;
    font-size: 0.9rem;
    line-height: 1rem;
    text-align: justify;
}

.small-image-text-holder {
    margin-bottom: 0.5rem;
    color: #f2f2f2;
    padding: 0.3rem 0.5rem 1rem 0.5rem;
    font-size: 0.9rem;
    line-height: 1rem;
    text-align: justify;
}

.slider-without-arrow .swa:last-child {
	float: left !important;
}

.short-title {
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.programmeListBody ul.rtl-pagination li a {
	color: black !important;
}

/* retouch */

.programmeListMost .rcmd-title.titleHolderMost {
    background-color: #cb0606;
    width: auto;
    margin: 0;
    line-height: 2rem;
    font-size: 1.1rem;
    padding: 0 0.625rem;
}

.programmeListMost .descriptionMost {
    margin-bottom: 55px;
}

.programmeListMost .dateMost {
    color: #7a7a7a;
    font-size: 0.9rem;
    line-height: 0.9rem;
    margin-top: 13px;
    margin-bottom: 2px;
    font-weight: 600;
}

.programmeListMost .button.watch-button {
    width: auto;
    margin: 0;
    bottom: 10px;
    left: 10px;
    padding: 10px 34px;
    border: 2px solid #a0a0a0;
    background-color: #232323;
}

.programmeListMost .rcmd:hover .watch-button {
    border: 2px solid #a0a0a0;
}

.programmeListMost .button.watch-button:hover {
    border: 2px solid #cb0606;
}

.programmeListMost .rcmd:hover .watch-button .watch-button-icon {
    background-image: url('../../../images/megnezem-x2.png');
}

@media only screen and (min-width: 960px) {
    .programmeListMost .descriptionMost {
        margin-bottom: 30px;
    }
}